{
	"name": "form/nc/erp-sync/hubspot/query/person-customer.json",
	"organization_id": "hubspot",
	"table": [
		{
			"record_type": ["customer"],
			"table": "person"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"call_url": "crm/v3/objects/contacts",
	"query": []
}
